.dropdownContainer {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.inputDiv {
    width: 550px;
}

.background {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
    background-image: url('../assets/img/fondo.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.manteinerContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 590px;
    background-color: #fff; 
    padding: 30px 30px 15px 30px !important;
    margin-top: 50px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
}

.manteinerForm {
    margin-top: 15px;
}

.required {
    color: red;
    font-style: italic;
}

.submitButton {
    width: 550px;
    height: 50px;
    font-size: 20px !important;
    color: white !important;
    background-color: rgb(113, 118, 185) !important;
    margin-top: 30px;
    margin-bottom: 5px;
}